{% extends "base.html" %}
{% load static %}

{% block headone %}
<title>Donasi Sosial</title>
<link rel="stylesheet" type="text/css" href="{% static 'css/formulir_donasi_sosial.css' %}">
{% endblock %}

{% block content %}

{%if user.is_authenticated%}

<!-- FORMULIR DONASI -->
<div class="container-fluid">
    
    <div style="height: 100px;"></div>
        <h1 class="text-center judulDonasiBerhasil ">Donasi Berhasil!</h1>
        <div class="center">
            <a href="/donasi-sosial/#program-donasi" class="btn rounded-pill btn-kembali center" style="">Kembali ke halaman donasi</a>
        </div>
    
</div>

<div style="height: 150px;"></div>

{% else %}

    
<div style="height: 100px;"></div>
<h1 class="text-center judulDonasiBerhasil ">Halaman tidak ditemukan ! <br> Silahkan login terlebih dahulu</h1>

<div class="center">
    <a href="/login/" class="btn rounded-pill btn-kembali center" style="">LOGIN</a>
</div>

</div>

<div style="height: 150px;"></div>

{% endif %}


{% endblock %}